Delete whn-manager version from whn-manager war name

Apr 07, 2016 03:37 PM - Roberto Cirillo

Status: Closed Start date: Apr 07, 2016

Priority: Normal Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: improve nagios checks   

Infrastructure: Production   

Description

In order to improve the nagios monitoring for smartgears containers it's need to remove the whn-manager version from whn-manager

war name.

For example:

mv whn-manager-1.0.0-3.1.0.war whn-manager.war

 and, of course restart the container.

The following NKUA nodes should be modified:

dewn03.madgik.di.uoa.gr

dewn08.madgik.di.uoa.gr

dewn09.madgik.di.uoa.gr

dl17.di.uoa.gr

dl23.di.uoa.gr

Related issues:

Related to D4Science Infrastructure - Task #3157: Improve the nagios check fo... Closed Apr 07, 2016

History

#1 - Apr 07, 2016 03:38 PM - Roberto Cirillo

- Related to Task #3157: Improve the nagios check for the Smartgears (not the smart executor ones) nodes added

#2 - Apr 07, 2016 03:47 PM - Kostas Kakaletris

- Status changed from New to In Progress

#3 - Apr 07, 2016 06:23 PM - Kostas Kakaletris

Roberto Cirillo wrote:

In order to improve the nagios monitoring for smartgears containers it's need to remove the whn-manager version from whn-manager war name.

For example:

mv whn-manager-1.0.0-3.1.0.war whn-manager.war

 and, of course restart the container.

The following NKUA nodes should be modified:

dewn01.madgik.di.uoa.gr

dewn02.madgik.di.uoa.gr

dewn03.madgik.di.uoa.gr

dewn08.madgik.di.uoa.gr

dewn09.madgik.di.uoa.gr

dewn10.madgik.di.uoa.gr

dl17.di.uoa.gr

dl23.di.uoa.gr
#4 - Apr 07, 2016 06:25 PM - Kostas Kakaletris

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

Dec 14, 2025 2/2

http://www.tcpdf.org

